Jump to content
Sign in to follow this  
Tommytoughnuts

Trainer Doesn't Work With DLC

Recommended Posts

Tommytoughnuts

My Trainer is not working in that all of the DLC I didn't buy is now locked and cannot be unlocked. This includes masks, guns, and heists. Also, a bunch of regular things the trainer used to do simply don't work anymore.

Share this post


Link to post
Share on other sites
PirateCaptain

My Trainer is not working in that all of the DLC I didn't buy is now locked and cannot be unlocked. This includes masks, guns, and heists. Also, a bunch of regular things the trainer used to do simply don't work anymore.

It will work again, when you install v0.99.

FYI: the regular one is not out just yet

  • Upvote 1

Share this post


Link to post
Share on other sites
Gbossing

does anybody here know what the latest version is as v 0.98 does not work with the newest update (Golden Grin Casino)

i.e. Engine has stopped working

Edited by Gbossing

Share this post


Link to post
Share on other sites
PirateCaptain

does anybody here know what the latest version is as v 0.98 does not work with the newest update (Golden Grin Casino)

i.e. Engine has stopped working

engine stopped working is 9/10 a symptom of an outdated HoxHud installation, try update HH if you are using it

Share this post


Link to post
Share on other sites
Davy Jones

Unless I don't see a larger change, the DLC Unlocker should still not function, as neither the "auto_init.lua" nor the "dlc_unlocker.lua" have changed.  Why would it work now in v0.99 even though no modifications have been made?  (Using Pro v0.99, can't check against regular yet)

Share this post


Link to post
Share on other sites
Nightmaid

Unless I don't see a larger change, the DLC Unlocker should still not function, as neither the "auto_init.lua" nor the "dlc_unlocker.lua" have changed.  Why would it work now in v0.99 even though no modifications have been made?  (Using Pro v0.99, can't check against regular yet), you just have to unlock it from config.lua like last time.

 

The change could be in a different file, it wouldn't necessarily be in the .lua files. I don't really know a lot about scripting though, I'm just saying.

Since I'm using 0.99 Pro, I can easily say that the DLC unlocker does work with it, as a reminder, you have to set the DLCUnlocker variable as true, it's false by default. You can use ctrl + f to search up DLC to find it more quickly.

In case the original poster is still using 0.98, there's a workaround for it ( Please login or register to see this link.  ) while you wait for the release of the free version of 0.99.

 

Edited by Nightmaid

Share this post


Link to post
Share on other sites
Davy Jones

That's why I said "Unless I don't see a larger change", but I can only assume it broke due to the trickle of the Golden Grin update switches, so the DLC Unlocker was never actually broken, just that a larger problem blocked it from executing.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Stop being a peeping tom and join the community.... we got cookies

Join the crew now

Sign in

Already part of the crew? Board right here

Sign In Now
Sign in to follow this  

×